Loading ...
Sorry, an error occurred while loading the content.

want to buy mac stitcher 5.5 unlimited in order to use ptgui/smartblend on mac

Expand Messages
  • Jeffrey Martin
    Hi, It seems that the only way to use smartblend WITH PTGUI on a Mac is by having an authorized copy of stitcher unlimited 5.5. Not 5.4 or 5.6. When this
    Message 1 of 1 , Jan 14, 2008
    • 0 Attachment
      Hi,

      It seems that the only way to use smartblend WITH PTGUI on a Mac is by
      having an authorized copy of stitcher unlimited 5.5. Not 5.4 or 5.6. When
      this special version of smartblend loads, it first checks for an authorized
      copy of stitcher.

      If anyone wants to sell their copy of stitcher 5.5 unlimited for the Mac, I
      am interested to buy it, only to use smartblend :-)

      It's a shame, I asked Mr. Norel if he plans to make another mac version, but
      it's not going to happen.... apparently the existing mac version was not
      done by him.....


      [Non-text portions of this message have been removed]
    Your message has been successfully submitted and would be delivered to recipients shortly.